import { DataTemplateRenderInfo } from "igniteui-react-core/ES2015/DataTemplateRenderInfo";
import { DataTemplateMeasureInfo } from "igniteui-react-core/ES2015/DataTemplateMeasureInfo";
import { Base, Type } from "igniteui-react-core/ES2015/type";
export declare class PieLegendTemplates extends Base {
    static f(a: DataTemplateRenderInfo): void;
    static c(a: DataTemplateRenderInfo): void;
    static a(a: DataTemplateMeasureInfo): void;
    static d(a: DataTemplateMeasureInfo): void;
    static e(a: DataTemplateRenderInfo): void;
    static b(a: DataTemplateRenderInfo): void;
    static $t: Type;
}
